periodicTasks/ColdTempCtrlC-tempCheck/taskPeriodMillis = 2000
periodicTasks/ColdTempCtrlMYE-tempCheck/taskPeriodMillis = 2000
periodicTasks/ColdTempCtrlPYE-tempCheck/taskPeriodMillis = 2000
periodicTasks/CryoTempCtrl-tempCheck/taskPeriodMillis = 2000
periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/maintain-power-TrimPower/taskPeriodMillis = 6000
periodicTasks/monitor-check/taskPeriodMillis = 10000
periodicTasks/monitor-publish/taskPeriodMillis = 10000
periodicTasks/monitor-update/taskPeriodMillis = 2000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/thermal-state/taskPeriodMillis = 1000

